Bug 742362 - COPYING is a tad out of date
Summary: COPYING is a tad out of date
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-29 20:25 UTC by Bill Nottingham
Modified: 2014-03-17 03:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-19 11:01:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Bill Nottingham 2011-09-29 20:25:57 UTC
Description of problem:

From COPYING, toplevel of source tree:

Any questions regarding the licensing of RPM should be addressed to
marc and ewt.

I'm not 100% sure, but I suspect that may not be the most useful contact addresses these days.

Version-Release number of selected component (if applicable):

rpm-4.9.1.1-3.fc16.x86_64

Comment 1 Panu Matilainen 2012-11-19 11:01:38 UTC
Fixed in rawhide. Considering how long these addresses have lived in COPYING, doesn't seem worth separately tracking for f16/17, but if another 4.9.x maintenance release gets done + pushed to f16/17, obviously this could be "backported" there too.


Note You need to log in before you can comment on or make changes to this bug.